var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/enrich/route.js")
R.c("server/chunks/[root-of-the-server]__a5e5a937._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_enrich_route_actions_b62b18a5.js")
R.m(40162)
module.exports=R.m(40162).exports
